body{
  background-image: radial-gradient(circle at left center,#fa71af,#69d15e);
  /* background-color: #ffccd5; */
  width: 100%;
  align-content: center;
}

h4{
  color:#000;
  font-size: 16px;
  text-align: center;
   margin-bottom: 10px;
   width: 25%;
   font weight:200px;

  
}
  button{
    background-color: #e64b82;
    color:#fff;
    width: 25%;
            border-radius: 20px;
            margin-bottom: 10px;
            font-size: 1.1rem;
            text-align: center;
            line-height: 30px;
            box-sizing: border-box;
   font-family: Arial, Helvetica, sans-serif;
     border: #e64b82 solid 1px;
}

  
a:link {
  color: #FFF;
  text-decoration: none;
}

a:visited {
  color: darkgreen;
  text-decoration: none;
}


  button:hover {
  background-color: #e64b82; 
  color: lightgreen;
}

  .profile-image {
  width: 250px;       
  height: 250px;        
  border-radius: 50%;   
  object-fit: cover;    
  align: center;
}

#greeting{
    border: 2px solid #e91e63;
    box-shadow: 0 0 0 0 #e91e63;
    background-color: #e91e63;
    font-size: 1.1rem;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
  margin-bottom: 20px;
   width: 25%;
    border-radius: 5px;
            text-align: center;
            line-height: 30px;
            box-sizing: border-box;
}

#job-title{
text-align: center;
margin-bottom: 20px;
width: 25%;
font-weight: bold;
font-size: 1.0rem;
color:#000;
font-family: Arial, Helvetica, sans-serif;

}

#bottom-section{
  color: #e64b82;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.875rem;
  font-style: italic; font-weight: bold;
  width: 25%;
  margin-bottom: 20px;
  text-align:center;
}

  